Activa las notificaciones para estar al tanto de lo más nuevo en tecnología.

A través de un breve comunicado de prensa, la compañía responsable de Pokémon GO, ha declarado que dejará de funcionar en los iPhone que no instalen  iOS 11 debido a que ya no sean compatibles o bien el usuario no haya actualizado ya su equipo.

Al parecer esta decisión se debe a que el juego se encuentra actualizando y optimizando su funcionamiento por lo que para aprovechar todo el potencial de los smartphones de la manzana, estos deberán de tener el sistema operativo más reciente.

Apple reconoce que hace lentos los iPhone más viejos a propósito

¿Cómo saber si tengo que cambiar mi iPhone?

Bueno en palabras más claras, todos los usuarios que tengan un iPhone 5 o iPhone 5C ya no podrán jugar Pokémon GO, pero los usuarios de iPhone 5S en adelante únicamente tendrán que cerciorarse de tener la actualización más reciente del operativo (11.2.2) en: Configuración > General > Actualización de software.

Al parecer esta nueva restricción se llevará a cabo el próximo 28 de febrero, por lo que todos los entrenadores Pokémon todavía tienen tiempo de sobra para actualizar su smartphone o considerar cambiarlo por un modelo más actual.

Comentarios